<webbox id="subscriberList">

<!--# the header of the list #-->
<table class="list_header" cellspacing="0">
  <tr>
    <if condition="!{{subscriberFilter->visible}}">
      <td width="10"><a href="javascript:show_filter_box()">F</a></td>
    </if>
    <td> T_("Subscriber List") </td>
    <td width="30" align="right">
      <a href="javascript:change_width('-')">&amp;lt;</a>
      <a href="javascript:change_width('.')">*</a>
      <a href="javascript:change_width('+')">&amp;gt;</a>
    </td>
  </tr>
</table>
<div class="v_space_1px" />

<!--# the list #-->
<table width="100%" cellspacing="1">
  <repeat rs="selected_subscribers">
    <ifempty>
      <tr><td class="list_empty">T_("Empty List of Subscribers.")</td></tr>
    </ifempty>
    <repeatbody>
      <var name="row">({{CurrentRowNr}}%2)</var>
      <var name="img">
        ('{{subs_id}}'=='{{current_subscriber}}' ? "blue_triangle.png" : "pixel.png")
      </var>
      <tr class="list_row_{{row}}">
        <td width="10"><img src="{{GRAPHICS}}{{img}}" /></td>
        <td>
          <a href="javascript:select_subscriber('{{subs_id}}')">{{msisdn}}</a>
        </td>
        <td>
          <a href="javascript:select_subscriber('{{subs_id}}')"> {{firstname}} {{lastname}} </a>
        </td>
      </tr>
    </repeatbody>
  </repeat>
</table>

<include src="{{./}}footer.html" />

<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td align="right">
      <a class="button" href="javascript:get_subscriber_list()">
      T_("Export")</a>
<!--#
      <a class="button" href="javascript:add_new_subscriber()">
      T_("Add New Subscriber")</a>
#-->
    </td>
  </tr>
</table>

</webbox>
